Subject: bug#67604: Motion problems with inline images

From: JD Smith <[email-masked]>
Date: Tue, 3 Sep 2024 14:00:39 -0400

> On Dec 11, 2023, at 2:44 PM, Eli Zaretskii <[email-masked]> wrote:
> 
> I've eventually succeeded in reproducing it.  I will get to it when I
> have time; however, with the current tempest on emacs-devel and other
> urgent issues, I don't know when will that be.

Following up on this vertical-motion with inline images bug.  My earlier recipe still seems to find special image sizes where (vertical-motion 1) skips the 3rd line.  As a reminder this is occurring only for certain window widths, near and below those where the green bar has just wrapped to line 2.